
Test - Task #5015

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

KUBI DEV: Registration in environment

2014-04-16 02:24 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

Subtasks:

Task # 5016: KUBI DEV: Register new Science Metadata formats Closed

Task # 5017: KUBI DEV: SSL Certificates Closed

  Task # 5018: KUBI DEV: Generate client certificate for urn:node:KUBI Closed

  Task # 5019: KUBI DEV: Verify successful installation of client side certificate Closed

  Task # 5020: KUBI DEV: Verify successful installation of server side certificate Closed

Task # 5021: KUBI DEV: Register MN Closed

  Task # 5022: KUBI DEV: Set up Node document Closed

  Task # 5023: KUBI DEV: Set the node status to approved (start synchronization) Closed

Task # 5024: KUBI DEV: Synchronization Closed

  Task # 5025: KUBI DEV: Set up synchronization of the MN Closed

Task # 5026: KUBI DEV: Content Review Closed

  Task # 5027: KUBI DEV: Verify Science Data Closed

    Task # 5028: KUBI DEV: Verify Science Data content Closed

    Task # 5029: KUBI DEV: Verify that the Science Data is returned with the correct HTTP C... Closed

  Task # 5030: KUBI DEV: Verify Science Metadata Closed

    Task # 5031: KUBI DEV: Verify Science Metadata content Closed

    Task # 5032: KUBI DEV: Verify Science Metadata is returned with the correct HTTP Conten... Closed

    Task # 5033: KUBI DEV: Verify that the Science Metadata is correctly processed by CNs Closed

  Task # 5034: KUBI DEV: Verify Resource Maps Closed

    Task # 5035: KUBI DEV: Verify Resource Map content Closed

    Task # 5036: KUBI DEV: Verify Resource Map is returned with the correct HTTP Content-Type Closed

    Task # 5037: KUBI DEV: Verify that Resource Maps are correctly processed by CNs. Closed

Task # 5038: KUBI DEV: Authentication and Authorization Closed

  Task # 5039: KUBI DEV: Science Data access Closed

  Task # 5040: KUBI DEV: Science Metadata access Closed

  Task # 5041: KUBI DEV: Log record access Closed

Task # 5042: KUBI DEV: Replication testing (if Tier 4) Closed

Task # 5043: KUBI DEV: Transition to production Closed

  Task # 5044: KUBI DEV: Mutual acceptance Closed

  Task # 5045: KUBI DEV: Verify content available for Current MNs web page Closed

  Task # 5046: KUBI DEV: Create legal documents Closed

  Task # 5047: KUBI DEV: Create news item Closed

  Task # 5048: KUBI DEV: Formal announcement Closed

History

#1 - 2015-01-16 18:04 - Dave Vieglais

- Status changed from New to Closed
- translation missing: en.field_remaining_hours set to 0
